-S 0  -X RUN  -Q 0 -L 4   97 300
-S 0  -X RUN  -Q 0 -L 4   78 300
-S 0  -X RUN  -Q 0 -L 4   73 300
-S 1  -X RUN  -Q 1 -L 3   69 250
-S 1  -X RUN  -Q 1 -L 3   66 300
-S 1  -X RUN  -Q 1 -L 3   62 200
-S 2  -X RUN  -Q 2 -L 2   48 150
-S 2  -X RUN  -Q 2 -L 2   41 175
-S 2  -X RUN  -Q 2 -L 2   40 150
-S 3  -X RUN  -Q 3 -L 1   34 175
-S 3  -X RUN  -Q 3 -L 1   29 100
-S 3  -X RUN  -Q 3 -L 1   22 125
-S 4  21 150
-S 4  19 200
-S 4  15 100
